## libqb 2.0.8

=== debian/changelog ===
libqb (2.0.8-2.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Sun, 19 May 2024 14:19:22 +0300

libqb (2.0.8-2) unstable; urgency=medium

  * [ca9bf88] Add procps build dependency for resources.test
  * [caff268] pkgconf superseded pkg-config
  * [c236609] Drop libqb-tools Breaks+Replaces libqb-dev<<2, even oldstable has
    2.0.3-1
  * [e104866] Update Standards-Version to 4.7.0 (no changes required)
  * [ac0649b] strlcpy and strlcat were added to the GNU C Library version 2.38
    (Closes: #1071327)

 -- Ferenc Wágner <wferi@debian.org>  Sat, 18 May 2024 16:25:59 +0200

libqb (2.0.8-1) unstable; urgency=medium

  * [6811dc0] New upstream release (2.0.8)
  * [d20a303] Let doxygen2man build on Hurd

 -- Ferenc Wágner <wferi@debian.org>  Fri, 21 Jul 2023 21:28:49 +0200
