=== debian/rules ===
#!/usr/bin/make -f

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Ensure that we link against all needed libraries (cf. Policy 10.2)
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs

# verbose testsuite results (#754692)
export VERBOSE=1

ifneq ($(wildcard /usr/include/systemd/sd-journal.h),)
enable-systemd-journal=--enable-systemd-journal
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- 
		--with-socket-dir=/tmp \
		--disable-static

override_dh_auto_install:
	dh_auto_install
	rm -v debian/tmp/usr/lib/*/lib*.la
	cd debian/tmp/usr/share/doc/libqb && \
	    rm -v COPYING INSTALL README.markdown

override_dh_installdocs:
	dh_installdocs -A README.markdown


override_dh_missing:
	dh_missing --list-missing
