## libqb 2.0.9

=== debian/changelog ===
libqb (2.0.9-1) unstable; urgency=medium

  * [f3a6678] New upstream release (2.0.9)
  * [4f8efd6] Remove upstreamed patch, refresh the rest
  * [ee65590] Update Standards-Version to 4.7.2 (no changes required)
  * [5b426e7] Transition our autopkgtest to pkgconf
  * [157e0b8] Simplify Salsa CI configuration
  * [6c784cb] New blhc invocation method requires extra quoting.
    Since Salsa CI commit 891bc54894db47f58c963964ec795c33ddc5f853 blhc is
    invoked through a shell exec command inside double quotes, so our
    backslashes need extra protection to survive into the argument value.
  * [ba5d125] New patch: Restore example ipcserver address
  * [b47188c] Update copyright years

 -- Ferenc Wágner <wferi@debian.org>  Sat, 04 Oct 2025 23:00:22 +0200
