=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
  debhelper-compat (= 13),
  doxygen,
  libglib2.0-dev,
+ libsystemd-dev [linux-any],
  libxml2-dev,
  pkgconf,
 # for resources.test:
  procps,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/clusterlabs/libqb/wiki
