=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,8 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- 
+	dh_auto_configure -- \
+		$(enable-systemd-journal) \
 		--with-socket-dir=/tmp \
 		--disable-static
 
@@ -29,7 +30,3 @@
 
 override_dh_installdocs:
 	dh_installdocs -A README.markdown
-
-
-override_dh_missing:
-	dh_missing --list-missing
