=== debian/tests/control ===
Depends: libqb-dev,
 build-essential,
 pkgconf,
Tests: ipc
Restrictions: allow-stderr
