=== debian/watch ===
version=4

opts=\
  downloadurlmangle=s|/tag/(v?)@ANY_VERSION@|/download/$1$2/@PACKAGE@-$2.tar.xz|,\
  filenamemangle=s|.*/(v?)@ANY_VERSION@|@PACKAGE@-$2.tar.xz|,\
  pgpsigurlmangle=s|$|.asc| \
  https://github.com/ClusterLabs/@PACKAGE@/releases/ /ClusterLabs/@PACKAGE@/releases/tag/v?(.+)
# The version part of matching-pattern is more generic than @ANY_VERSION@
# used in the mangles to provoke early errors on unexpected version strings.
